package model;


public class Emoticon {
	public Emoticon(){
		
	}
public String EmoticonRe(String emoString) {
	
emoString = emoString.replaceAll(":-bd", "<img border='0' src='img/113.gif'></img>");
emoString = emoString.replaceAll("=P~", "<img border='0' src='img/38.gif'></img>");
emoString = emoString.replaceAll("=D>", "<img border='0' src='img/41.gif'></img>");
emoString = emoString.replaceAll(":X", "<img border='0' src='img/8.gif'></img>");
emoString = emoString.replaceAll("X>", "<img border='0' src='img/14.gif'></img>");
emoString = emoString.replaceAll(":-q", "<img border='0' src='img/112.gif'></img>");
emoString = emoString.replaceAll("X_X", "<img border='0' src='img/109.gif'></img>");
emoString = emoString.replaceAll(":D", "<img border='0' src='img/4.gif'></img>");
emoString = emoString.replaceAll(":>>", "<img border='0' src='img/21.gif'></img>");
emoString = emoString.replaceAll(":]>", "<img border='0' src='img/100.gif'></img>");
emoString = emoString.replaceAll(":-c", "<img border='0' src='img/101.gif'></img>");
	
	
	
return emoString;
	
}
public static void main(String[] asd){
	System.out.print(new Emoticon().EmoticonRe(":-bdbd"));
}

}

